Subject: Trainer Candidate - Neha Singh
From: Neha Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 04:56:44 -0400

| | Tech Support Test

Name | Neha Singh
E-mail | [email-masked]
Phone Number | (91) 9717472720
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart.com | Quality analyst | 26/10/2021 | 23800
Previous Employer 1 | Arvato.com | Sales advisor | 17/01/2018 | 17000
Previous Employer 2 | Svg media | Sales advisor | | 14000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have helped my consultant to improve their quality scores by giving daily feedbacks, use to conduct session with them, I have created offer sheet for them so that they can directly refer that sheet.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Their was a time in covid times on the daily basis new new changes we were getting and still I managed to work in that environment.
I am working as a quality auditor

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer - basically for consultant every customer should be great customer only who is much happy with the services and will give reference to another customer too.
What according to you makes you a good candidate for this position? | I am good because I am ready to face challanges and I enjoy keep growing myself in terms of knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |